function init()
	e.onscreenOverride = 1
	
	e.addGFX("anemone_tent3.png")
	e.addGFX("anemone_tent4.png")
	e.animated = 0
	
	e.layer = 3
	
	e.interval = 0
	e.num = 4
	
	e.lifetimer = 0--immortal
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin = 0
	e.spinVar = .3
	
	e.scale = 1.3
	e.scaleVar = 0.4

	shade = math.random(180,255)
	e.setRGB(shade, shade, shade)	
	return 0
end


